#nav {
    margin: -280px 0 0 0;
	position: relative;
	background: url(../img/bg_nav.png);
	width: 100%;
	height: 280px;
}
#lavaLampBasicImage {
	position:relative;
	padding: 20px 0 10px 0;
	margin: 0;
	overflow: hidden;
	width:100%;
	list-style: none;
}
#lavaLampBasicImage li {
	
}
#lavaLampBasicImage li.backLava {
	background-color: #9DB4C9;
	width: 100%;
	position: absolute;
}
#lavaLampBasicImage li a {
	text-decoration: none;
	color: #006;
	margin: 0 0 0 725px;
	padding: 6px 0;
	z-index: 10;
	font-size: 13px;
	display: block;
	position: relative;
}
#lavaLampBasicImage li a.active {
	color: #333;
	font-weight: bold;
}
